golang-github-docker-libkv

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
150
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

shadow-utils
2:4.12.3-5.fc37
2:4.12.3-6.fc37
B

Most recent builds

golang-github-dustin-humanize-devel
1.0.0-11.fc37
1.0.1-1.fc37
2
compat-golang-github-masterminds-semver-3-devel
3.1.1-5.fc37
3.2.0-5.fc37
3
golang-github-rivo-uniseg-devel
0.4.3-1.fc37
0.4.4-2.fc37
4
alternatives
1.21-1.fc37
1.22-1.fc37
4
golang-github-yuin-goldmark-devel
1.5.3-1.fc37
1.5.4-1.fc37
4
golang-github-masterminds-semver-devel
3.1.1-5.fc37
3.2.0-5.fc37
4
annobin-plugin-gcc
11.11-1.fc37
11.14-1.fc37
4
pyproject-srpm-macros
1.6.2-1.fc37
1.6.3-1.fc37
4
elfutils-libelf
0.188-3.fc37
0.189-1.fc37
B
libbtrfs
6.1.3-1.fc37
6.2.2-1.fc37
B
systemd-libs
251.11-2.fc37
251.13-6.fc37
B
gnutls-dane
3.8.0-1.fc37
3.8.0-2.fc37
B
libcurl
7.85.0-7.fc37
7.85.0-8.fc37
B
which
2.21-35.fc37
2.21-39.fc37
B
libsepol-devel
3.4-3.fc37
3.5-1.fc37
B
annobin-docs
11.11-1.fc37
11.14-1.fc37
B
libbtrfsutil
6.1.3-1.fc37
6.2.2-1.fc37
B
elfutils-libs
0.188-3.fc37
0.189-1.fc37
B
golang-github-subosito-gotenv-devel
1.4.1-1.fc37
1.4.2-1.fc37
B
elfutils-debuginfod-client
0.188-3.fc37
0.189-1.fc37
B
gnutls-utils
3.8.0-1.fc37
3.8.0-2.fc37
B
openldap
2.6.3-1.fc37
2.6.4-1.fc37
B
gnutls
3.8.0-1.fc37
3.8.0-2.fc37
B
elfutils-default-yama-scope
0.188-3.fc37
0.189-1.fc37
B
gdb-minimal
12.1-7.fc37
13.1-1.fc37
B
golang-github-hetznercloud-hcloud-devel
1.40.0-1.fc37
1.41.0-1.fc37
B
libsepol
3.4-3.fc37
3.5-1.fc37
B
libselinux
3.4-5.fc37
3.5-1.fc37
B
kernel-headers
6.1.5-200.fc37
6.2.6-200.fc37
B
btrfs-progs-devel
6.1.3-1.fc37
6.2.2-1.fc37
B
btrfs-progs
6.1.3-1.fc37
6.2.2-1.fc37
B
libselinux-devel
3.4-5.fc37
3.5-1.fc37
B
elfutils
0.188-3.fc37
0.189-1.fc37
B
curl
7.85.0-7.fc37
7.85.0-8.fc37
B
containerd-devel
1.6.15-1.fc37
1.6.19-1.fc37
B
shadow-utils
2:4.12.3-4.fc37
2:4.12.3-5.fc37
B
libsemanage
3.4-5.fc37
3.5-1.fc37
B
tar
2:1.34-5.fc37
2:1.34-6.fc37
B
python3
3.11.1-3.fc37
3.11.2-1.fc37
2
golang
1.19.5-1.fc37
1.19.6-1.fc37
2
python3-libs
3.11.1-3.fc37
3.11.2-1.fc37
3
golang-src
1.19.5-1.fc37
1.19.6-1.fc37
3
golang-bin
1.19.5-1.fc37
1.19.6-1.fc37
3
rust-srpm-macros
23-1.fc37
24-1.fc37
4
pyproject-srpm-macros
1.6.0-1.fc37
1.6.2-1.fc37
4
annobin-plugin-gcc
10.92-1.fc37
11.11-1.fc37
4
rpmautospec-rpm-macros
0.3.2-1.fc37
0.3.5-1.fc37
4
golang-x-sync-devel
0-0.17.20220807...
0.1.0-1.fc37
4
libcurl
7.85.0-5.fc37
7.85.0-7.fc37
B
audit-libs
3.0.9-1.fc37
3.1-2.fc37
B
gnutls-utils
3.7.8-3.fc37
3.8.0-1.fc37
B
fedora-release-identity-basic
37-15
37-16
B
gnutls
3.7.8-3.fc37
3.8.0-1.fc37
B
fedora-release
37-15
37-16
B
fedora-release-common
37-15
37-16
B
glib2-devel
2.74.1-2.fc37
2.74.6-1.fc37
B
curl
7.85.0-5.fc37
7.85.0-7.fc37
B
zstd
1.5.2-3.fc37
1.5.4-1.fc37
B
annobin-docs
10.92-1.fc37
11.11-1.fc37
B
golang-github-hetznercloud-hcloud-devel
1.37.0-1.fc37
1.40.0-1.fc37
B
lua-libs
5.4.4-7.fc37
5.4.4-9.fc37
B
libzstd
1.5.2-3.fc37
1.5.4-1.fc37
B
glib2
2.74.1-2.fc37
2.74.6-1.fc37
B
gnutls-dane
3.7.8-3.fc37
3.8.0-1.fc37
B
golang-github-hashicorp-consul-devel
1.11.10-1.fc37
1.14.4-1.fc37
1
golang-github-hashicorp-version-devel
1.6.0-1.fc37
2
golang-github-google-cmp-devel
0.5.8-1.fc37
0.5.9-1.fc37
3
rpmautospec-rpm-macros
0.3.1-1.fc37
0.3.2-1.fc37
4
libffi
3.4.2-9.fc37
3.4.4-1.fc37
4
ghc-srpm-macros
1.5.0-7.fc37
1.6.1-1.fc37
4
openssl-libs
1:3.0.5-3.fc37
1:3.0.8-1.fc37
4
libpwquality
1.4.5-1.fc37
1.4.5-3.fc37
B
systemd-libs
251.10-588.fc37
251.11-2.fc37
B
openssl
1:3.0.5-3.fc37
1:3.0.8-1.fc37
B
libffi-devel
3.4.2-9.fc37
3.4.4-1.fc37
B
golang-github-grpc-ecosystem-gateway-devel
1.16.0-3.fc35
1.16.0-10.20230117gi...
2
redhat-rpm-config
228-1.fc37
229-1.fc37
3
xz-libs
5.2.5-10.fc37
5.4.1-1.fc37
4
golang-github-ugorji-devel
1.2.3-3.fc35
1.2.8-1.fc37
4
golang-github-gobuffalo-packr-devel
2.8.1-3.fc35
2.8.1-6.fc37
4
golang-github-influxdata-influxdb1-client-devel
0-0.8.20210109g...
0-0.11.20210109...
4
pyproject-srpm-macros
1.6.0-1.fc37
4
debugedit
5.0-5.fc37
5.0-7.fc37
B
xz
5.2.5-10.fc37
5.4.1-1.fc37
B
containerd-devel
1.6.14-2.fc37
1.6.15-1.fc37
B
libbtrfsutil
6.1.2-1.fc37
6.1.3-1.fc37
B
emacs-filesystem
1:28.2-1.fc37
1:28.2-3.fc37
B
ca-certificates
2022.2.54-5.fc37
2023.2.60-1.0.fc37
B
gdb-minimal
12.1-6.fc37
12.1-7.fc37
B
fedora-repos
37-1
37-2
B
golang-github-spf13-viper-devel
1.10.1-1.fc36
1.14.0-1.fc37
B
libbtrfs
6.1.2-1.fc37
6.1.3-1.fc37
B
fedora-gpg-keys
37-1
37-2
B
btrfs-progs
6.1.2-1.fc37
6.1.3-1.fc37
B
btrfs-progs-devel
6.1.2-1.fc37
6.1.3-1.fc37
B
libpcap
14:1.10.2-1.fc37
14:1.10.3-1.fc37
B
python3
3.11.1-1.fc37
3.11.1-3.fc37
2
golang
1.19.3-2.fc37
1.19.5-1.fc37
2
golang-x-term-devel
0-0.8.20220129g...
0.3.0-1.fc37
3
glibc
2.36-8.fc37
2.36-9.fc37
3
golang-github-gin-gonic-devel
1.6.3-3.fc35
1.8.2-1.fc37
3
golang-src
1.19.3-2.fc37
1.19.5-1.fc37
3
golang-bin
1.19.3-2.fc37
1.19.5-1.fc37
3
python3-libs
3.11.1-1.fc37
3.11.1-3.fc37
3
qt5-srpm-macros
5.15.7-1.fc37
5.15.8-1.fc37
4
golang-github-pelletier-toml-2-devel
2.0.6-1.fc37
4
gnat-srpm-macros
4-16.fc37
5-1.fc37
4
glibc-common
2.36-8.fc37
2.36-9.fc37
4
glibc-minimal-langpack
2.36-8.fc37
2.36-9.fc37
4
glibc-gconv-extra
2.36-8.fc37
2.36-9.fc37
4
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc37
4
golang-github-graylog2-gelf-devel
2.0.0-4.20190627git...
2.0.0-6.20201111git...
B
golang-github-digitalocean-godo-devel
1.91.1-1.fc37
1.93.0-1.fc37
B
glibc-headers-x86
2.36-8.fc37
2.36-9.fc37
B
glibc-devel
2.36-8.fc37
2.36-9.fc37
B
lz4-libs
1.9.3-5.fc37
1.9.4-1.fc37
B
golang-github-docker-devel
22.06.0~beta.0-4.fc37
22.06.0~beta.0-7.fc37
B
kernel-headers
6.0.5-300.fc37
6.1.5-200.fc37
B
unbound-libs
1.17.0-1.fc37
1.17.1-1.fc37
B
golang-github-cloudflare-circl-devel
1.2.0-2.fc37
1.3.1-1.fc37
B
iptables-libs
1.8.8-3.fc37
1.8.8-4.fc37
B
golang-github-spf13-cobra-devel
1.5.0-2.fc37
1.6.1-1.fc37
2
bash
5.2.9-3.fc37
5.2.15-1.fc37
2
python3
3.11.0-1.fc37
3.11.1-1.fc37
2
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20220501.fc37
3
python3-libs
3.11.0-1.fc37
3.11.1-1.fc37
3
tzdata
2022f-1.fc37
2022g-1.fc37
4
libxcrypt
4.4.33-3.fc37
4.4.33-4.fc37
4
coreutils
9.1-6.fc37
9.1-7.fc37
4
ncurses-base
6.3-3.20220501.fc37
6.3-4.20220501.fc37
4
shadow-utils
2:4.12.3-3.fc37
2:4.12.3-4.fc37
B
systemd-libs
251.8-586.fc37
251.10-588.fc37
B
btrfs-progs-devel
6.0.2-1.fc37
6.1.2-1.fc37
B
libarchive
3.6.1-2.fc37
3.6.1-3.fc37
B
libbtrfsutil
6.0.2-1.fc37
6.1.2-1.fc37
B
libcurl
7.85.0-4.fc37
7.85.0-5.fc37
B
emacs-filesystem
1:28.1-3.fc37
1:28.2-1.fc37
B
golang-github-containerd-cgroups-devel
1.0.4-1.fc37
1:1.0.4-3.fc37
B
libgpg-error-devel
1.45-2.fc37
1.46-1.fc37
B
elfutils-debuginfod-client
0.187-8.fc37
0.188-3.fc37
B
elfutils
0.187-8.fc37
0.188-3.fc37
B
unbound-libs
1.16.3-3.fc37
1.17.0-1.fc37
B
curl
7.85.0-4.fc37
7.85.0-5.fc37
B
libpwquality
1.4.4-11.fc37
1.4.5-1.fc37
B
golang-github-onsi-gomega-devel
1.19.0-2.fc37
1.24.1-1.fc37
B
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc37
B
coreutils-common
9.1-6.fc37
9.1-7.fc37
B
ncurses
6.3-3.20220501.fc37
6.3-4.20220501.fc37
B
libtasn1
4.18.0-3.fc37
4.19.0-1.fc37
B
lua-libs
5.4.4-4.fc37
5.4.4-7.fc37
B
libxcrypt-devel
4.4.33-3.fc37
4.4.33-4.fc37
B
libgpg-error
1.45-2.fc37
1.46-1.fc37
B
elfutils-libs
0.187-8.fc37
0.188-3.fc37
B
libpcap
14:1.10.1-4.fc37
14:1.10.2-1.fc37
B
elfutils-libelf
0.187-8.fc37
0.188-3.fc37
B
elfutils-default-yama-scope
0.187-8.fc37
0.188-3.fc37
B
btrfs-progs
6.0.2-1.fc37
6.1.2-1.fc37
B
libbtrfs
6.0.2-1.fc37
6.1.2-1.fc37
B
authselect
1.4.0-3.fc37
1.4.2-1.fc37
B
containerd-devel
1.6.10-1.fc37
1.6.14-2.fc37
B
2023-01-06 11:27:15
Package dependencies resolved successfuly
2022-12-13 00:24:49
Package resolution failed
  • Problem: conflicting requests
    - package golang-github-hashicorp-consul-api-devel-1.9.1-6.fc37.noarch requires golang(github.com/hashicorp/serf/coordinate), but none of the providers can be installed
    - package golang-github-hashicorp-consul-devel-1.11.10-1.fc37.noarch requires golang(github.com/hashicorp/serf/coordinate), but none of the providers can be installed
    - package golang-github-hashicorp-serf-devel-0.10.0-2.fc37.noarch requires golang(github.com/armon/go-metrics), but none of the providers can be installed
    - package golang-github-armon-metrics-devel-0.3.8-5.fc37.noarch requires golang(github.com/prometheus/client_golang/prometheus), but none of the providers can be installed
    - package golang-github-armon-metrics-devel-0.3.8-5.fc37.noarch requires golang(github.com/prometheus/client_golang/prometheus/push), but none of the providers can be installed
    - package golang-github-prometheus-client-devel-1.12.2-2.fc37.noarch requires golang(github.com/prometheus/common/expfmt), but none of the providers can be installed
    - package golang-github-prometheus-client-devel-1.12.2-2.fc37.noarch requires golang(github.com/prometheus/common/model), but none of the providers can be installed
    - package golang-github-prometheus-common-devel-0.35.0-4.fc37.noarch requires golang(golang.org/x/oauth2), but none of the providers can be installed
    - package golang-github-prometheus-common-devel-0.35.0-4.fc37.noarch requires golang(golang.org/x/oauth2/clientcredentials), but none of the providers can be installed
    - package golang-x-oauth2-devel-0.1.0-1.fc37.noarch requires golang(cloud.google.com/go/compute/metadata), but none of the providers can be installed
    - package golang-cloud-google-devel-0.103.0-5.fc37.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-cloud-google-devel-0.103.0-5.fc37.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-cloud-google-devel-0.103.0-5.fc37.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-cloud-google-devel-0.103.0-5.fc37.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-cloud-google-devel-0.103.0-5.fc37.noarch requires golang(google.golang.org/grpc/keepalive), but none of the providers can be installed
    - package golang-google-grpc-devel-1.48.0-7.fc37.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver), but none of the providers can be installed
    - package golang-google-grpc-devel-1.48.0-7.fc37.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver/monitoredresource), but none of the providers can be installed
    - package golang-contrib-opencensus-exporter-stackdriver-devel-0.13.13-1.fc37.noarch requires golang(github.com/prometheus/prometheus/model/value), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - nothing provides golang(github.com/containerd/cgroups/stats/v1) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc37.noarch
    - nothing provides golang(github.com/containerd/cgroups/v2) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc37.noarch
    - nothing provides golang(github.com/containerd/cgroups/v2/stats) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc37.noarch
  • Problem: package golang-google-grpc-devel-1.48.0-7.fc37.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver), but none of the providers can be installed
    - package golang-google-grpc-devel-1.48.0-7.fc37.noarch requires golang(contrib.go.opencensus.io/exporter/stackdriver/monitoredresource), but none of the providers can be installed
    - package golang-contrib-opencensus-exporter-stackdriver-devel-0.13.13-1.fc37.noarch requires golang(github.com/prometheus/prometheus/model/value), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/codes), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/credentials), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/grpclog), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/health), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/health/grpc_health_v1), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/metadata), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/status), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/keepalive), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/peer), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/resolver), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/resolver/manual), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/serviceconfig), but none of the providers can be installed
    - package golang-etcd-devel-3.5.5-2.fc37.noarch requires golang(google.golang.org/grpc/test/grpc_testing), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types/filters), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-prometheus-devel-2.32.1-6.fc37.noarch requires golang(github.com/docker/docker/api/types/swarm), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/cgroups/stats/v1) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc37.noarch
    - nothing provides golang(github.com/containerd/cgroups/v2) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc37.noarch
    - nothing provides golang(github.com/containerd/cgroups/v2/stats) needed by golang-github-docker-devel-22.06.0~beta.0-4.fc37.noarch
Previous history